.foot_nav{height:40px;line-height:40px;background-color:#d7d7d7; font-size:12px;}
.foot_nav a{color:#666;}
.shouchang{height:19px;width:307px;margin-top:10px}
.copyright{background:url(t_bg.jpg) repeat;height:130px}
.copyright_cnt{text-align:center;line-height:20px; font-size:12px;}
.copyright_cnt p{color:#fff}
.copyright_cnt a{color:#fff}
.t_logo_img{padding-top:10px}
.left_float{width:67px;height:349px;position: absolute;left: 80px;top: 650px;}
.right_float{width:67px;height:349px;position: absolute;right: 80px;top: 650px;}